.cal_con {
	margin-top: 25px;
}

#cal_lagenda {
	width: 320px;
	max-width: 100%;
	display: block;
	margin: 0 auto;
	margin-bottom: 25px;
}
#cal_booking {
	margin-right: 10px;
}
#cal_events {
	margin-right: 10px;
}
#cal_options {
	margin-right: 10px;
}

#cal_booking span {
	position: relative;
	width: 20px;
	height: 20px;
	vertical-align: middle;
	display: inline-block;
	background: #ffcd00;
	margin-right: 5px;
}
#cal_events span {
	position: relative;
	width: 20px;
	height: 20px;
	vertical-align: middle;
	display: inline-block;
	background: #00009a;
	margin-right: 5px;
}
#cal_options span {
	position: relative;
	width: 20px;
	height: 20px;
	vertical-align: middle;
	display: inline-block;
	background: green;
	margin-right: 5px;
}

.cld-main {
	width: 320px;
	max-width: 100%;
}
.cld-main a {
	color: #333;
	font-weight: bold;
}
.cld-datetime {
	position: relative;
	width: 66%;
	min-width: 100px;
	max-width: 300px;
	margin: auto;
	overflow: hidden;
}
.cld-datetime .today {
	position: relative;
	float: left;
	width: calc(100% - 40px);
	margin: auto;
	text-align: center;
	font-weight: bold;
}
.cld-nav {
	position: relative;
	width: 20px;
	height: 20px;
	margin-top: 2px;
	display: none;
}
.cld-nav:hover {
	cursor: pointer;
}
.cld-nav:hover svg {
	fill: #666;
}
.cld-rwd {
	float: left;
}
.cld-fwd {
	float: right;
}
.cld-nav svg:hover {
}
.cld-labels,
.cld-days {
	padding-left: 0;
	position: relative;
}

.cld-label,
.cld-day {
	display: inline-block;
	width: 13.28%;
	text-align: center;
	margin-bottom: 2px;
}
.cld-number {
	display: inline-block;
	height: 20px;
	width: 20px;
	border-radius: 0;
	background: #e6e5e5;
}

.cld-day.today .cld-number {
	display: inline-block;
	height: 20px;
	width: 20px;
	border-radius: 0;
	background: #c5c5c5;
}

.cld-day.today .cld-number.booking {
	background: #d2a800;
}

.cld-day.today .cld-number.eventday.event {
	background: #000058;
}
.cld-day.today .cld-number.eventday.option {
	background: #004a00;
}

.cld-day.disableDay {
	opacity: 0.5;
}
.cld-day.nextMonth,
.cld-day.prevMonth {
	opacity: 0.33;
}
.cld-number {
	padding: 5px 10px 15px 10px;
}
.cld-title {
	position: absolute;
	z-index: 5;
	display: none;
	top: 0;
	left: 14px;
	padding: 5px 10px;
	background: #fff;
	white-space: nowrap;
	border: 1px solid #ccc;
	border-radius: 5px;
	font-size: 12px;
	width: 271px;
	height: 240px;
	color: black;
	font-size: 14px;
}

.closethis {
	position: absolute;
	right: 15px;
	top: 2px;
	font-size: 19px;
}

.day_text {
	display: block;
	text-align: left;
	border: 1px solid #efefef;
	height: calc(100% - 41px);
	padding: 8px 15px;
	box-sizing: border-box;
	overflow-y: auto;
	overflow-x: hidden;
	white-space: initial;
	line-height: 22px;
}
.cld-day.active .cld-title {
	display: block;
}

.cld-number.eventday {
	display: inline-block;
	height: 20px;
	width: 20px;
	border-radius: 0;
}

.eventday.booking {
	background: #ffcd00;
	color: white;
}
.eventday.event {
	background: #00009a;
	color: white;
}
.eventday.option {
	background: green;
	color: white;
}

.cld-number.eventday:hover {
	cursor: pointer;
}
